Login
Newsletter
Werbung

Sicherheit: Mehrere Probleme in Moodle
Aktuelle Meldungen Distributionen
Name: Mehrere Probleme in Moodle
ID: FEDORA-2013-16476
Distribution: Fedora
Plattformen: Fedora 19
Datum: Sa, 21. September 2013, 10:47
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-6087
http://docs.moodle.org/dev/Moodle_2.4.6_release_notes
Applikationen: Moodle

Originalnachricht

Name        : moodle
Product : Fedora 19
Version : 2.4.6
Release : 1.fc19
URL : http://moodle.org/
Summary : A Course Management System
Description :
Moodle is a course management system (CMS) - a free, Open Source software
package designed using sound pedagogical principles, to help educators create
effective online learning communities.

-------------------------------------------------------------------------------
-
Update Information:

Moodle upstream has released upstream 2.3.9, 2.4.6, and 2.5.2 versions:

http://docs.moodle.org/dev/Moodle_2.3.9_release_notes
http://docs.moodle.org/dev/Moodle_2.4.6_release_notes
http://docs.moodle.org/dev/Moodle_2.5.2_release_notes

These releases contain unspecified security fixes, the nature of which will be
public next week; as per the upstream announcements:

"A number of security related issues were resolved. Details of these issues
will be released after a period of approximately one week to allow system administrators to safely update to the latest version."
Update to more recent upstream branch.
-------------------------------------------------------------------------------
-
ChangeLog:

* Wed Sep 11 2013 Jon Ciesla <limburgher@gmail.com> - 2.4.6-1
- 2.4.6, multiple securty fixes, BZ 1006678.
- CVE-2012-6087 patch upstreamed.
* Fri Jul 12 2013 Jon Ciesla <limburgher@gmail.com> - 2.4.5-2
- Include two non-upstream additions to HTML-Quickform.
* Fri Jul 12 2013 Jon Ciesla <limburgher@gmail.com> - 2.4.5-1
- Latest upstream.
-------------------------------------------------------------------------------
-
References:

[ 1 ] Bug #1006678 - moodle: upstream 2.3.9, 2.4.6, 2.5.2 security fixes
[fedora-all]
https://bugzilla.redhat.com/show_bug.cgi?id=1006678
[ 2 ] Bug #1006679 - moodle: upstream 2.3.9, 2.4.6, 2.5.2 security fixes
[epel-all]
https://bugzilla.redhat.com/show_bug.cgi?id=1006679
-------------------------------------------------------------------------------
-

This update can be installed with the "yum" update program. Use
su -c 'yum update moodle' at the command line.
For more information, refer to "Managing Software with yum",
available at http://docs.fedoraproject.org/yum/.

All packages are signed with the Fedora Project GPG key. More details on the
GPG keys used by the Fedora Project can be found at
https://fedoraproject.org/keys
-------------------------------------------------------------------------------
-
_______________________________________________
package-announce mailing list
package-announce@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/package-announce
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung